@charset "utf-8";
/* CSS Document */

body {
	background-color: #E3E3E3;
}
body,td,th {
	font-family: Tahoma;
	font-size: 11px;
}
a{
	text-decoration:none;
	color:blue;
}
input{
	cursor:pointer;
}
#bingkai_kertas{
	position: relative;
	border: 0px solid black;
	height: 860px; width: 600px;
}

#bingkai_kertas2{
	position: relative;
	border: 1px solid black;
	height: 670px; width: 450px;
}

.highlight{
  background: #00FFFF;
}

#header{
	position: relative;
	text-align:left;
	border: 0px solid black;
	border-bottom: 0px;
	height: 163px; width: 850px;
	background:url(img/heads.jpg) 0 0 repeat-x;
	opacity:0.9;filter:alpha(opacity=90);
}
#middle{
	position: relative;
	text-align : left;
	border: 0px solid blue;
	border-bottom: 0px;
	height: 650px;
	width: 850px;
	background-color:#ffffff;
	opacity:0.9;filter:alpha(opacity=90);
}
#middle3{
	position: relative;
	text-align : left;
	border: 0px solid blue;
	border-bottom: 0px;
	height: 1500px;
	width: 850px;
	background-color:#ffffff;
	opacity:0.9;filter:alpha(opacity=90);
}
#middle4{
	opacity:0.9;filter:alpha(opacity=90);
	position: relative;
	text-align : left;
	border: 0px solid blue;
	border-bottom: 0px;
	height: 3000px;
	width: 850px;
	background-color:#ffffff;
}
#middle5{
	position: relative;
	text-align : left;
	border: 0px solid blue;
	border-bottom: 0px;
	height: 680px;
	width: 850px;
	background-color:#ffffff;
	opacity:0.9;filter:alpha(opacity=90);
}
#middle6{
	position: relative;
	text-align : left;
	border: 0px solid blue;
	border-bottom: 0px;
	height: 3300px;
	width: 850px;
	background-color:#ffffff;
	opacity:0.9;filter:alpha(opacity=90);
}
#middle7{
	position: relative;
	text-align : left;
	border: 0px solid blue;
	border-bottom: 0px;
	height: 900px;
	width: 850px;
	background-color:#ffffff;
	opacity:0.9;filter:alpha(opacity=90);
}
#limit10{
	position: relative;
	text-align : left;
	border: 0px solid blue;
	border-bottom: 0px;
	height: 600px;
	width: 850px;
	background-color:#ffffff;
	opacity:0.9;filter:alpha(opacity=90);
}
#limit30{
	position: relative;
	text-align : left;
	border: 0px solid blue;
	border-bottom: 0px;
	height: 1100px;
	width: 850px;
	background-color:#ffffff;
	opacity:0.9;filter:alpha(opacity=90);
}
#limit40{
	position: relative;
	text-align : left;
	border: 0px solid blue;
	border-bottom: 0px;
	height: 1200px;
	width: 850px;
	background-color:#ffffff;
	opacity:0.9;filter:alpha(opacity=90);
}
#limit45{
	position: relative;
	text-align : left;
	border: 0px solid blue;
	border-bottom: 0px;
	height: 1600px;
	width: 850px;
	background-color:#ffffff;
	opacity:0.9;filter:alpha(opacity=90);
}
#limit50{
	position: relative;
	text-align : left;
	border: 0px solid blue;
	border-bottom: 0px;
	height: 1600px;
	width: 850px;
	background-color:#ffffff;
	opacity:0.9;filter:alpha(opacity=90);
}
#limit60{
	position: relative;
	text-align : left;
	border: 0px solid blue;
	border-bottom: 0px;
	height: 1800px;
	width: 850px;
	background-color:#ffffff;
	opacity:0.9;filter:alpha(opacity=90);
}
#footer{
	position: relative;
	border: 0px solid black;
	height: 25px;
	width: 720px;
	padding-top:20px;
}

#header2{
	position: relative;
	text-align:left;
	border: 2px outset white;
	border-right : inset;
	border-bottom: 0px;
	height: 70px;
	width: 400px;
}
#middle2{
	position: relative;
	text-align : center;
	border: 2px outset white;
	border-right: inset;
	border-top : 0px;
	border-bottom: 0px;
	height: 140px;
	width: 400px;
}
#footer2{
	position: relative;
	border: 2px outset white;
	border-right : inset;
	border-bottom: inset;
	border-top : 0px;
	height: 25px;
	width: 400px;
}


#menu{
	padding-top : 0px; 
	padding-left : 0px;
	border : 0px solid;
	position : absolute;
	height : 25px; width: 720px;
}
#isi{
	position : relative; 
	top : 27px;
	left : 15px;
	background-color: #eceaea;
	border : 2px outset white;
	border-right: inset;
	border-bottom : inset;
	width: 810px;
	height: 580px;
}
#isi2{
	position : absolute; 
	top : 27px;
	left : 15px;
	background-color: #eceaea;
	border : 2px outset white;
	border-right: inset;
	border-bottom : inset;
	width: 810px;
}
#reset{
	border : 2px inset white;
	border-right: inset white;
	border-bottom : inset white;
	border-left: inset white;
	border-top : inset white;
	width: 80px;
	height:50px; 
-moz-border-radius-bottomleft: 10%;
-moz-border-radius-topright: 10%;
-webkit-border-bottom-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
}
#bing{
	margin-left:30px;
	border : 2px inset white;
	border-right: inset white;
	border-bottom : inset white;
	border-left: outset white;
	border-top : outset white;
	width: 700px;
-moz-border-radius-bottomleft: 10%;
-moz-border-radius-topright: 10%;
-webkit-border-bottom-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-bottomright: 10%;
-moz-border-radius-topleft: 10%;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-top-left-radius: 10px;
}
#kuitansi{
	margin-left:10px;
	border : 2px inset black;
	border-right: inset black;
	border-bottom : inset black;
	border-left: outset black;
	border-top : outset black;
	width: 820px;
-moz-border-radius-bottomleft: 5%;
-moz-border-radius-topright: 5%;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-bottomright: 5%;
-moz-border-radius-topleft: 5%;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
}
#kecil{
background: url(img/bg.png) repeat-x;
margin-left:0px;
border : 1px inset black;
border-right: inset black;
border-bottom : inset black;
border-left: outset black;
border-top : outset black;
width: 600px;
-moz-border-radius-bottomleft: 10%;
-moz-border-radius-topright: 10%;
-webkit-border-bottom-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-bottomright: 10%;
-moz-border-radius-topleft: 10%;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-top-left-radius: 10px;
}
#pembayaran{
	position : relative;
	border : 2px outset white;
	border-right: inset;
	border-bottom : inset;
	height : 304px;
	width : 561px;
	left: 5px;
}
#pembayaran_rek{
	position : relative;
	border : 2px outset white;
	border-right: inset;
	border-bottom : inset;
	height : 304px;
	width : 710px;
	left: 5px;
}
#pembayaran2{
	position : relative;
	border : 2px outset white;
	border-right: inset;
	border-bottom : inset;
	height : 304px;
	width : 464px;
	left: 5px;
}
#pembayaran3{
	position : relative;
	border : 2px outset white;
	border-right: inset;
	border-bottom : inset;
	height : 211px;
	width : 600px;
	left: 5px;
}
#returbeli{
	position : relative;
	border : 2px outset white;
	border-right: inset;
	border-bottom : inset;
	height : 110px;
	width : 600px;
	left: 5px;
}
#produk{
	position : normal;
	overflow:auto;
	height : 170px;
}	
#produk2{
	position : normal;
	overflow:auto;
	height : 218px;
}
#verifikasi{
	position : normal;
	border: 2px groove white;
	height : 140px;
	width : 133px;
}
#verifikasi2{
	top:350px;
	left:550px;
	position : absolute;
	border: 2px groove white; 
	height : 140px;
	width : 133px;
}
#verifikasi_rj{
	position : normal;
	border: 2px groove white;
	height : 140px;
	width : 133px;
}
#views{
position : relative;
left:48px;
border : 2px outset white;
width:594px;
height:400px;
border-right: inset;
border-bottom : inset;
}
#hist{
position : relative;
left:105px;
border : 2px outset white;
width:594px;
height:160px;
border-right: inset;
border-bottom : inset;
-moz-border-radius-bottomleft: 10%;
-moz-border-radius-bottomright: 10%;
-webkit-border-bottom-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
}
#garistengah{
	border: 0px groove white;
	border-right: 2px;
	height : 90px;
	width : 12px;
}
.hidden{
	border : 0;
}
.hidden_b{
	border : 0px;
	border-bottom : 1px solid black;
}
.hidden_b_garis2{
	border : 0px;
	border-bottom : 1px dotted gray;
}
.hidden_ab{
	border : 0px;
	border-bottom : 1px solid black;
	border-top: 1px solid black;
}
.center{
	text-align:center;
}
.right{
	text-align:right;
}
.menu{
	position : absolute;
	top : 0px; left : 0px;
}	
.isi_menu{
	font-family:Tahoma;
	font-size:11px;
	height:24px; width:100px;
}
.sub_menu{
	font-family:Tahoma;
	font-size:10px;
	height:22px; width:100px;
	background-image:url(picture/putih_abu2.gif);
	text-align:left;
}
.tulis{
	font-size:18px;
	font-family: verdana;
}

.tulis1{
	font-size:9px;
	font-family: verdana;
}
.tulis2{
	font-size:18px;
	font-family: verdana;
	color:#FF0000;
}
.item{
	text-align:center;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.field{
	border : 1px inset white;
	font-size:10px;
	font-family: verdana;
}

.field0{
	
		height : 12px; width : 30px;
}

.field1{
	height : 17px; width : 100px;
}
.field1a{
	height : 17px; width : 55px;
}
.field1b{
	height : 17px; width : 250px;
}
.field1b{
	height : 17px; width : 250px;
}
.field1c{
	height : 17px; width : 100px;
}
.field2a{
	height : 17px; width : 160px;
}
.field2b{
	height : 17px; width : 160px;
}
.field3{
	height : 17px; width : 74px;
}
.field4{
	height : 17px; width : 30px;
}	
.field5{
	height : 17px; width : 270px;
}
.field6{
	height : 17px; width : 45px;
}
.field6a{
	height : 17px; width : 45px;
}
.field7{
	height : 17px; width : 134px;
}
.field7a{
	height : 17px; width : 180px;
}
.field8{
	height : 17px; width : 70px;
}
.field8a{
	height : 17px; width : 70px;
}
.field9{
	height : 17px; width : 52px;
}
.field9a{
	height : 17px; width : 52px;
}
.field10{
	height : 17px; width : 64px;
}
.field10a{
	height : 17px; width : 64px;
}
.field11{
	height : 17px; width : 132px;
}
.field12{
	height : 17px; width : 169px;
}
.field13{
	height : 17px; width : 40px;
}
.field13a{
	height : 17px; width : 48px;
}
.field14{
	height : 12px; width : 110px;
	font-size:10px;
	font-family: verdana;
}
.fi{
	height : 15px; width : 40px;
}
.bacaan {
	font-family: Tahoma;
	font-size: 11px;
	text-decoration:none;
	/*text-transform:lowercase;*/
}
.kecil {
	font-family: Tahoma;
	font-size: 9px;
	text-decoration:none;
	/*text-transform:lowercase;*/
}
.textbig{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	font-weight:bold;
}
.warning{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration:none;
	font-weight:bold;
	color: #bd0c0c;
}
.tengah {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration:none;
	text-align:center;
	width:100px;
		border : 1px inset white;

	/*text-transform:lowercase;*/
}

.tengahs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border : 1px inset white;
	font-size: 9px;
	text-decoration:none;
	text-align:center;
	width:100px;
	/*text-transform:lowercase;*/
}
.hal {
	font-family: Tahoma;
	font-size: 9px;
	text-decoration:none;
	text-align:center;
	width:50px;
	height:10px;
	/*text-transform:lowercase;*/
}
.path{
	font-family: Tahoma;
	font-size: 11px;
	text-decoration:none;
	color:#000;
}
.path:hover{
	font-family: Tahoma;
	font-size: 11px;
	text-decoration:none;
	color:#ff4422;	
} 
.path2{
	font-family: Tahoma;
	font-size: 11px;
	text-decoration:none;
	color:#417777;
	font-weight:bold;
}
.path2:hover{
	font-family: Tahoma;
	font-size: 11px;
	text-decoration:underline;
	color:#41774b;	
} 
.path3{
	font-family: Tahoma;
	font-size: 11px;
	text-decoration:none;
	color:#055c98;
	font-weight:bold;
}
.path3:hover{
	font-family: Tahoma;
	font-size: 11px;
	text-decoration:underline;
	color:#055c98;	
} 
.path4{
	font-family: Tahoma;
	font-size: 10px;
	text-decoration:none;
	color:#055c98;
	font-weight:bold;
}
.path4:hover{
	font-family: Tahoma;
	font-size: 10px;
	text-decoration:none;
	color:#000000;	
	cursor:pointer;
} 

.tambah{
	border : 1px outset white;
	font-family:verdana;
	font-size : 11px;
	font-weight:bold;
	height : 30px; width : 125px;
	background:url(img/add2.png) 0 0 no-repeat;
	text-transform:uppercase;
}
.tambah:hover{
	border : 1px outset white;
	font-family:verdana;
	font-size : 10px;
	font-weight:bold;
	height : 30px; width : 125px;
	background:url(img/addUser.png) 0 0 no-repeat;
	text-transform:lowercase;
}

.submit{
	border : 1px outset white;
	font-family:Tahoma;
	font-size : 11px;
	font-weight:bold;
	background:url(img/kuning.png) 0 0 no-repeat;
}
.submitj{
	width:80px;
	font-family:Tahoma;
	font-size : 10px;
	font-weight:bold;
	background:url(img/kuning.png) 0 0 no-repeat;
}
.submitpo{
	width:120px;
	height:55px;
	font-family:Tahoma;
	font-size : 14px;
	font-weight:bold;
	background:url(img/add-po.png) 0 0 no-repeat;
}
.submitpo:hover{
	width:120px;
	height:55px;
	font-family:Tahoma;
	font-size : 18px;
	font-weight:bold;
	color: #3667d6;
	background:url(img/add-po.png) 0 0 no-repeat;
}
.remove{
	border : 0px outset white;
	font-family:Tahoma;
	font-size : 11px;
	font-weight:bold;
	background:url(img/deluser2.png) 0 0 no-repeat;
}
.submit1{
	height : 24px; width : 90px;
}
.submit2{
	height : 21px; width : 80px;
}
.submit3{
	height : 21px; width : 120px;
}
.submit4{
	height : 21px; width : 70px;
}
.submit5{
	height : 24px; width : 120px;
}
.submit6{
	height : 50px; width : 50px;
}

.select {
	font-size: 9pt;
}

.select1{
	height : 17px; width : 42px;
}
.select2{
	height : 17px; width : 135px;
}
.select3{
	height : 17px; width : 100px;
}
.select4{
	height : 17px; width : 83px;
}
.select5{
	height : 17px; width : 60px;
}
.textarea1{
	height : 42px; width : 133px;
}
.style1 {
	font-size: 24px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style2 {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style3 {
	font-size:10px;
	color: #333333;
}
.style4{
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}
.style5 {font-size: 9px}

.style6 {
    font-size: 16px;
	font-weight: bold;
	font-style: italic;
}

.style7 {
	font-size: 20px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.style8 {
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.style9 {
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.style10 {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.biru{
	background-color:#cae5ec;
}
.biru:hover{
	background-color:#fffbc8;
}
.kelabu:hover{
	background-color:#fffbc8;
}
.kelabu{
	background-color:#ffffff;
}
.lumut{
	background-color:#ccddcc;
}
.lumut:hover{
	background-color:#fffbc8;
}
.blawur{
	background-color:#a6a6a6;
}
.blawur:hover{
	background-color:#fffbc8;
}
.abang{
	background-color:#efbdbd;
}
.abang:hover{
	background-color:#fffbc8;
}
.kuning{
	background-color:#f3e377;
}
.kuning:hover{
	background-color:#fffbc8;
}
.rondo{
	background-color:#d896fb;
}
.rondo:hover{
	background-color:#fffbc8;
}
.ijo{
	background-color:#80d780;
}
.ijo:hover{
	background-color:#fffbc8;
}
.jd{
	background-color:#FFFF99;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#221187;
}
.jd:hover{
	background-color:#FFFF99;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.jc{
	background-color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: line-through
}
.jc{
	background-color:#FFFF99;
	text-decoration:none;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: line-through
}

.biru2{
	background-color:#cae5ec;
}
.biru2:hover{
	background-color:#fffbc8;
	font-weight:bold;
}
.kelabu2:hover{
	background-color:#fffbc8;
	font-weight:bold;
}
.kelabu2{
	background-color:#ffffff;
}

.invisible {
	height:0;
	width:0;
	border: 0;	
}

.jdx {
	font-size: 12px;
	font-weight: bold;
	color: blue;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.so{
	border : 2px outset white;
	font-family:Tahoma;
	font-size : 11px;
	font-weight:bold;
	height : 106px; width : 200px;
	background:url(img/so2.JPG) 0 0 no-repeat;
}
.so:hover{
	border : 4px outset white;
	font-family:Tahoma;
	font-size : 12px;
	font-weight:bold;
	height : 106px; width : 200px;
	background:url(img/so2.JPG) 0 0 no-repeat;
}
.shift{
	border : 2px outset white;
	font-family:Tahoma;
	color:#000000;
	font-size : 11px;
	font-weight:bold;
	height : 106px; width : 200px;
	background:url(img/clockz.png) 0 0 no-repeat;
}
.shift:hover{
	border : 4px outset white;
	font-family:Tahoma;
	font-size : 12px;
	color:#cf0909;
	font-weight:bold;
	height : 106px; width : 200px;
	background:url(img/clockzz.png) 0 0 no-repeat;
}
.ltop{
	background:url(img/coba.png) 0 0 no-repeat;

}
.ltop:hover{
	background:url(img/coba2.png) 0 0 no-repeat;
}
.newkat{
	width:125px;
	height:25px;
	font-family:Tahoma;
	font-size : 12px;
	font-weight:bold;
	background:url(img/newkat.PNG) 0 0 repeat-x;
-moz-border-radius-bottomleft: 10%;
-moz-border-radius-topright: 10%;
-webkit-border-bottom-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
}

